VERSION 6
BEGIN SCHEMATIC
    BEGIN ATTR DeviceFamilyName "xc9500"
        DELETE all:0
        EDITNAME all:0
        EDITTRAIT all:0
    END ATTR
    BEGIN NETLIST
        SIGNAL HA_Overspeed_N
        SIGNAL XLXN_264
        SIGNAL HA_Overspeed_Latch
        SIGNAL Dec_Overspeed_N
        SIGNAL XLXN_268
        SIGNAL Dec_Overspeed_Latch
        SIGNAL West_Overcurrent_N
        SIGNAL XLXN_271
        SIGNAL West_Overcurrent_Latch
        SIGNAL East_Overcurrent_N
        SIGNAL XLXN_274
        SIGNAL East_Overcurrent_Latch
        SIGNAL North_Overcurrent_N
        SIGNAL XLXN_277
        SIGNAL North_Overcurrent_Latch
        SIGNAL South_Overcurrent_N
        SIGNAL XLXN_280
        SIGNAL South_Overcurrent_Latch
        SIGNAL Dome1_Overcurrent_N
        SIGNAL XLXN_286
        SIGNAL Dome2_Overcurrent_N
        SIGNAL XLXN_289
        SIGNAL Dome1_Overcurrent_Latch
        SIGNAL Dome3_Overcurrent_N
        SIGNAL XLXN_292
        SIGNAL Dome3_Overcurrent_Latch
        SIGNAL Watchdog_Timer_Error_N
        SIGNAL XLXN_295
        SIGNAL Watchdog_Timer_Latch
        SIGNAL Emerg_Stop_BUF_N
        SIGNAL XLXN_298
        SIGNAL Emerg_Stop_Latch
        SIGNAL HP_Stop_BUF_N
        SIGNAL HP_Stop_Latch
        SIGNAL Mtr_Cntr_Err_BUF
        SIGNAL Mtr_Cntr_Err_Latch
        SIGNAL HA_Stop_West_BUF_N
        SIGNAL HA_Stop_W_Latch
        SIGNAL HA_Stop_E_Latch
        SIGNAL HA_Emerg_West_BUF_N
        SIGNAL HA_Emerg_East_BUF_N
        SIGNAL HA_Emerg_E_Latch
        SIGNAL Dec_Stop_North_BUF_N
        SIGNAL Dec_Stop_N_Latch
        SIGNAL Dec_Stop_South_BUF_N
        SIGNAL Dec_Stop_S_Latch
        SIGNAL Dec_Emerg_North_BUF_N
        SIGNAL Dec_Emerg_N_Latch
        SIGNAL Dec_Emerg_South_BUF_N
        SIGNAL Dec_Emerg_S_Latch
        SIGNAL Horizon_Stop_BUF_N
        SIGNAL Horizon_Stop_Latch
        SIGNAL TCS_Lockout_BUF_N
        SIGNAL TCS_Lockout_Latch
        SIGNAL HA_Emerg_W_Latch
        SIGNAL XLXN_426
        SIGNAL TOP_Lm_Override_Switch_BUF
        SIGNAL XLXN_430
        SIGNAL XLXN_432
        SIGNAL XLXN_433
        SIGNAL XLXN_431
        SIGNAL XLXN_425
        SIGNAL XLXN_487
        SIGNAL XLXN_490
        SIGNAL XLXN_492
        SIGNAL Dome2_Overcurrent_Latch
        SIGNAL XLXN_613
        SIGNAL XLXN_692
        SIGNAL SB_Clock_WD_Err_Latch
        SIGNAL XLXN_428
        SIGNAL local_CPLD_clock_BUF
        SIGNAL XLXN_499
        SIGNAL TOP_Dome_Cntl_Software_BUF
        SIGNAL TOP_Dome_Cntl_Handpaddle_BUF
        SIGNAL TOP_TCS_Enable
        SIGNAL Dome_Amp_Enable_N_internal
        SIGNAL Dome_Amp_Enable_N
        SIGNAL Tel_Amp_En_Brake_Rel_N
        SIGNAL Tel_Brake_Release_Amp_Enable_N
        SIGNAL XLXN_1317
        SIGNAL Tel_Amp_Enable_Therm_Stat_Latch
        SIGNAL Spare_Resistor1
        SIGNAL Lab_Select
        SIGNAL Lab_Select_Latch
        SIGNAL TOP_Brake_Enable_Out
        SIGNAL Brake_Release_In_BUF
        SIGNAL TOP_Tel_Enable_Switch_BUF
        SIGNAL XLXN_1207
        SIGNAL local_CPLD_clock
        SIGNAL XLXN_1213
        SIGNAL XLXN_1215
        SIGNAL XLXN_1219
        SIGNAL HA_Stop_East_BUF_N
        SIGNAL XLXN_1227
        SIGNAL XLXN_1237
        SIGNAL XLXN_1238
        SIGNAL XLXN_1239
        SIGNAL XLXN_1240
        SIGNAL XLXN_1241
        SIGNAL XLXN_1243
        SIGNAL XLXN_1251
        SIGNAL XLXN_1252
        SIGNAL Spare2_Latch
        SIGNAL SB_Clock_WD_Err_Latch_internal
        SIGNAL SB_Clock_WD_Err_N
        SIGNAL XLXN_967
        SIGNAL XLXN_966
        SIGNAL Red_Tel_Brake_Release_Amp_Enable
        SIGNAL Tel_Amp_Enable_Therm_Stat
        SIGNAL XLXN_1365
        SIGNAL Dome_Amp_Enable_Therm_Stat
        SIGNAL System_Power_Status_BUF_N
        SIGNAL XLXN_1422
        SIGNAL XLXN_1423
        SIGNAL XLXN_1424
        SIGNAL XLXN_1425
        SIGNAL XLXN_1426
        SIGNAL XLXN_1428
        SIGNAL Spare1_Latch
        SIGNAL Dome_Amp_Enable_Therm_Stat_Latch
        SIGNAL XLXN_1419
        SIGNAL Brake_Relay_Status_BUF_N
        SIGNAL XLXN_1429
        SIGNAL Clk_from_CPLD
        SIGNAL XLXN_1432
        SIGNAL Reset_BUF_N_Internal
        SIGNAL RESET_BUF_N
        SIGNAL XLXN_1433
        SIGNAL XLXN_1446
        SIGNAL XLXN_1449
        SIGNAL reset_error
        PORT Input HA_Overspeed_N
        PORT Output HA_Overspeed_Latch
        PORT Input Dec_Overspeed_N
        PORT Output Dec_Overspeed_Latch
        PORT Input West_Overcurrent_N
        PORT Output West_Overcurrent_Latch
        PORT Input East_Overcurrent_N
        PORT Output East_Overcurrent_Latch
        PORT Input North_Overcurrent_N
        PORT Output North_Overcurrent_Latch
        PORT Input South_Overcurrent_N
        PORT Output South_Overcurrent_Latch
        PORT Input Dome1_Overcurrent_N
        PORT Input Dome2_Overcurrent_N
        PORT Output Dome1_Overcurrent_Latch
        PORT Input Dome3_Overcurrent_N
        PORT Output Dome3_Overcurrent_Latch
        PORT Input Watchdog_Timer_Error_N
        PORT Output Watchdog_Timer_Latch
        PORT Input Emerg_Stop_BUF_N
        PORT Output Emerg_Stop_Latch
        PORT Input HP_Stop_BUF_N
        PORT Output HP_Stop_Latch
        PORT Input Mtr_Cntr_Err_BUF
        PORT Output Mtr_Cntr_Err_Latch
        PORT Input HA_Stop_West_BUF_N
        PORT Output HA_Stop_W_Latch
        PORT Output HA_Stop_E_Latch
        PORT Input HA_Emerg_West_BUF_N
        PORT Input HA_Emerg_East_BUF_N
        PORT Output HA_Emerg_E_Latch
        PORT Input Dec_Stop_North_BUF_N
        PORT Output Dec_Stop_N_Latch
        PORT Input Dec_Stop_South_BUF_N
        PORT Output Dec_Stop_S_Latch
        PORT Input Dec_Emerg_North_BUF_N
        PORT Output Dec_Emerg_N_Latch
        PORT Input Dec_Emerg_South_BUF_N
        PORT Output Dec_Emerg_S_Latch
        PORT Input Horizon_Stop_BUF_N
        PORT Output Horizon_Stop_Latch
        PORT Input TCS_Lockout_BUF_N
        PORT Output TCS_Lockout_Latch
        PORT Output HA_Emerg_W_Latch
        PORT Input TOP_Lm_Override_Switch_BUF
        PORT Output Dome2_Overcurrent_Latch
        PORT Output SB_Clock_WD_Err_Latch
        PORT Input TOP_Dome_Cntl_Software_BUF
        PORT Input TOP_Dome_Cntl_Handpaddle_BUF
        PORT Output TOP_TCS_Enable
        PORT Output Dome_Amp_Enable_N
        PORT Output Tel_Brake_Release_Amp_Enable_N
        PORT Output Tel_Amp_Enable_Therm_Stat_Latch
        PORT Output Spare_Resistor1
        PORT Input Lab_Select
        PORT Output Lab_Select_Latch
        PORT Output TOP_Brake_Enable_Out
        PORT Input Brake_Release_In_BUF
        PORT Input TOP_Tel_Enable_Switch_BUF
        PORT Input local_CPLD_clock
        PORT Input HA_Stop_East_BUF_N
        PORT Output Spare2_Latch
        PORT Input SB_Clock_WD_Err_N
        PORT Output Red_Tel_Brake_Release_Amp_Enable
        PORT Input Tel_Amp_Enable_Therm_Stat
        PORT Input Dome_Amp_Enable_Therm_Stat
        PORT Input System_Power_Status_BUF_N
        PORT Output Spare1_Latch
        PORT Output Dome_Amp_Enable_Therm_Stat_Latch
        PORT Input Brake_Relay_Status_BUF_N
        PORT Output Clk_from_CPLD
        PORT Input RESET_BUF_N
        BEGIN BLOCKDEF IFA_Title_Block
            TIMESTAMP 2009 7 24 19 24 37
            LINE N -112 -176 -1140 -176 
            BEGIN LINE W -1136 -212 -1136 -328 
            END LINE
            BEGIN LINE W -80 -220 -80 -328 
            END LINE
            LINE N -1136 -128 -80 -128 
            BEGIN LINE W -80 -80 -352 -80 
            END LINE
            BEGIN LINE W -1136 -224 -1136 -80 
            END LINE
            BEGIN LINE W -144 -80 -152 -80 
            END LINE
            BEGIN LINE W -80 -224 -80 -80 
            END LINE
            LINE N -112 -176 -80 -176 
            LINE N -176 -128 -144 -128 
            BEGIN LINE W -1136 -80 -352 -80 
            END LINE
            LINE N -592 -128 -592 -80 
            LINE N -656 -128 -656 -176 
            LINE N -180 -176 -180 -128 
            LINE N -304 -128 -304 -176 
            BEGIN RECTANGLE N -1136 -328 -84 -228 
                FILLCOLOR 160 160 164
                FILLSTYLE Solid
            END RECTANGLE
            BEGIN LINE W -868 -292 -740 -228 
            END LINE
            BEGIN LINE W -944 -300 -864 -292 
            END LINE
            BEGIN LINE W -1008 -288 -940 -300 
            END LINE
            BEGIN LINE W -1132 -228 -1000 -288 
            END LINE
            BEGIN LINE W -1136 -328 -80 -328 
            END LINE
        END BLOCKDEF
        BEGIN BLOCKDEF Rev_Block
            TIMESTAMP 2008 3 27 21 0 21
            LINE N 0 0 -780 0 
            LINE N 0 32 -780 32 
            LINE N 0 0 0 32 
            LINE N -100 0 -100 32 
            LINE N -224 0 -224 32 
            LINE N -780 0 -780 32 
            LINE N -720 0 -720 32 
        END BLOCKDEF
        BEGIN BLOCKDEF Rev_Block_Main
            TIMESTAMP 2008 3 26 1 8 58
            LINE N 0 0 -780 0 
            LINE N 0 32 -780 32 
            LINE N 0 0 0 32 
            LINE N -100 0 -100 32 
            LINE N -224 0 -224 32 
            LINE N -780 0 -780 32 
            LINE N -720 0 -720 32 
            LINE N 0 32 -780 32 
            LINE N 0 64 -780 64 
            LINE N 0 32 0 64 
            LINE N -100 32 -100 64 
            LINE N -224 32 -224 64 
            LINE N -780 32 -780 64 
            LINE N -720 32 -720 64 
        END BLOCKDEF
        BEGIN BLOCKDEF ld
            TIMESTAMP 2000 1 1 10 10 10
            RECTANGLE N 64 -320 320 -64 
            LINE N 384 -256 320 -256 
            LINE N 0 -256 64 -256 
            LINE N 0 -128 64 -128 
        END BLOCKDEF
        BEGIN BLOCKDEF inv
            TIMESTAMP 2000 1 1 10 10 10
            LINE N 0 -32 64 -32 
            LINE N 224 -32 160 -32 
            LINE N 64 -64 128 -32 
            LINE N 128 -32 64 0 
            LINE N 64 0 64 -64 
            CIRCLE N 128 -48 160 -16 
        END BLOCKDEF
        BEGIN BLOCKDEF and5b5
            TIMESTAMP 2000 1 1 10 10 10
            ARC N 96 -240 192 -144 144 -144 144 -240 
            LINE N 64 -240 144 -240 
            LINE N 144 -144 64 -144 
            LINE N 64 -64 64 -320 
            LINE N 256 -192 192 -192 
            LINE N 0 -320 40 -320 
            CIRCLE N 40 -332 64 -308 
            LINE N 0 -256 40 -256 
            CIRCLE N 40 -268 64 -244 
            LINE N 0 -192 40 -192 
            CIRCLE N 40 -204 64 -180 
            LINE N 0 -128 40 -128 
            CIRCLE N 40 -140 64 -116 
            LINE N 0 -64 40 -64 
            CIRCLE N 40 -76 64 -52 
        END BLOCKDEF
        BEGIN BLOCKDEF and4b4
            TIMESTAMP 2000 1 1 10 10 10
            LINE N 0 -64 40 -64 
            CIRCLE N 40 -76 64 -52 
            LINE N 0 -128 40 -128 
            CIRCLE N 40 -140 64 -116 
            LINE N 0 -192 40 -192 
            CIRCLE N 40 -204 64 -180 
            LINE N 0 -256 40 -256 
            CIRCLE N 40 -268 64 -244 
            LINE N 256 -160 192 -160 
            LINE N 64 -208 144 -208 
            ARC N 96 -208 192 -112 144 -112 144 -208 
            LINE N 64 -64 64 -256 
            LINE N 144 -112 64 -112 
        END BLOCKDEF
        BEGIN BLOCKDEF nand5
            TIMESTAMP 2000 1 1 10 10 10
            LINE N 0 -64 64 -64 
            LINE N 0 -128 64 -128 
            LINE N 0 -192 64 -192 
            LINE N 0 -256 64 -256 
            LINE N 0 -320 64 -320 
            LINE N 256 -192 216 -192 
            CIRCLE N 192 -204 216 -180 
            LINE N 64 -64 64 -320 
            ARC N 96 -240 192 -144 144 -144 144 -240 
            LINE N 64 -240 144 -240 
            LINE N 144 -144 64 -144 
        END BLOCKDEF
        BEGIN BLOCKDEF and2
            TIMESTAMP 2000 1 1 10 10 10
            LINE N 0 -64 64 -64 
            LINE N 0 -128 64 -128 
            LINE N 256 -96 192 -96 
            ARC N 96 -144 192 -48 144 -48 144 -144 
            LINE N 144 -48 64 -48 
            LINE N 64 -144 144 -144 
            LINE N 64 -48 64 -144 
        END BLOCKDEF
        BEGIN BLOCKDEF or2
            TIMESTAMP 2000 1 1 10 10 10
            LINE N 0 -64 64 -64 
            LINE N 0 -128 64 -128 
            LINE N 256 -96 192 -96 
            ARC N 28 -224 204 -48 112 -48 192 -96 
            ARC N -40 -152 72 -40 48 -48 48 -144 
            LINE N 112 -144 48 -144 
            ARC N 28 -144 204 32 192 -96 112 -144 
            LINE N 112 -48 48 -48 
        END BLOCKDEF
        BEGIN BLOCKDEF fdc
            TIMESTAMP 2000 1 1 10 10 10
            LINE N 0 -128 64 -128 
            LINE N 0 -32 64 -32 
            LINE N 0 -256 64 -256 
            LINE N 384 -256 320 -256 
            RECTANGLE N 64 -320 320 -64 
            LINE N 64 -112 80 -128 
            LINE N 80 -128 64 -144 
            LINE N 192 -64 192 -32 
            LINE N 192 -32 64 -32 
        END BLOCKDEF
        BEGIN BLOCKDEF nand2
            TIMESTAMP 2000 1 1 10 10 10
            LINE N 0 -64 64 -64 
            LINE N 0 -128 64 -128 
            LINE N 256 -96 216 -96 
            CIRCLE N 192 -108 216 -84 
            LINE N 64 -48 64 -144 
            LINE N 64 -144 144 -144 
            LINE N 144 -48 64 -48 
            ARC N 96 -144 192 -48 144 -48 144 -144 
        END BLOCKDEF
        BEGIN BLOCKDEF nand2b2
            TIMESTAMP 2000 1 1 10 10 10
            LINE N 0 -64 40 -64 
            CIRCLE N 40 -76 64 -52 
            LINE N 0 -128 40 -128 
            CIRCLE N 40 -140 64 -116 
            LINE N 256 -96 216 -96 
            CIRCLE N 192 -108 216 -84 
            LINE N 64 -48 64 -144 
            LINE N 64 -144 144 -144 
            LINE N 144 -48 64 -48 
            ARC N 96 -144 192 -48 144 -48 144 -144 
        END BLOCKDEF
        BEGIN BLOCKDEF nand3
            TIMESTAMP 2000 1 1 10 10 10
            LINE N 0 -64 64 -64 
            LINE N 0 -128 64 -128 
            LINE N 0 -192 64 -192 
            LINE N 256 -128 216 -128 
            CIRCLE N 192 -140 216 -116 
            LINE N 64 -176 144 -176 
            LINE N 144 -80 64 -80 
            ARC N 96 -176 192 -80 144 -80 144 -176 
            LINE N 64 -64 64 -192 
        END BLOCKDEF
        BEGIN BLOCKDEF and3b3
            TIMESTAMP 2000 1 1 10 10 10
            LINE N 0 -64 40 -64 
            CIRCLE N 40 -76 64 -52 
            LINE N 0 -128 40 -128 
            CIRCLE N 40 -140 64 -116 
            LINE N 0 -192 40 -192 
            CIRCLE N 40 -204 64 -180 
            LINE N 256 -128 192 -128 
            LINE N 64 -176 144 -176 
            LINE N 64 -64 64 -192 
            ARC N 96 -176 192 -80 144 -80 144 -176 
            LINE N 144 -80 64 -80 
        END BLOCKDEF
        BEGIN BLOCKDEF vcc
            TIMESTAMP 2000 1 1 10 10 10
            LINE N 96 -64 32 -64 
            LINE N 64 0 64 -32 
            LINE N 64 -32 64 -64 
        END BLOCKDEF
        BEGIN BLOCKDEF gnd
            TIMESTAMP 2000 1 1 10 10 10
            LINE N 64 -128 64 -96 
            LINE N 64 -64 64 -80 
            LINE N 88 -64 40 -64 
            LINE N 68 -32 60 -32 
            LINE N 76 -48 52 -48 
            LINE N 64 -64 64 -96 
        END BLOCKDEF
        BEGIN BLOCKDEF and2b2
            TIMESTAMP 2000 1 1 10 10 10
            LINE N 0 -64 40 -64 
            CIRCLE N 40 -76 64 -52 
            LINE N 0 -128 40 -128 
            CIRCLE N 40 -140 64 -116 
            LINE N 256 -96 192 -96 
            ARC N 96 -144 192 -48 144 -48 144 -144 
            LINE N 64 -48 64 -144 
            LINE N 144 -48 64 -48 
            LINE N 64 -144 144 -144 
        END BLOCKDEF
        BEGIN BLOCKDEF cb4ce
            TIMESTAMP 2000 1 1 10 10 10
            RECTANGLE N 64 -512 320 -64 
            LINE N 0 -32 64 -32 
            LINE N 0 -128 64 -128 
            LINE N 384 -256 320 -256 
            LINE N 384 -320 320 -320 
            LINE N 384 -384 320 -384 
            LINE N 384 -448 320 -448 
            LINE N 80 -128 64 -144 
            LINE N 64 -112 80 -128 
            LINE N 384 -128 320 -128 
            LINE N 192 -32 64 -32 
            LINE N 192 -64 192 -32 
            LINE N 0 -192 64 -192 
            LINE N 384 -192 320 -192 
        END BLOCKDEF
        BEGIN BLOCKDEF and3b2
            TIMESTAMP 2000 1 1 10 10 10
            LINE N 0 -64 40 -64 
            CIRCLE N 40 -76 64 -52 
            LINE N 0 -128 40 -128 
            CIRCLE N 40 -140 64 -116 
            LINE N 0 -192 64 -192 
            LINE N 256 -128 192 -128 
            LINE N 64 -64 64 -192 
            ARC N 96 -176 192 -80 144 -80 144 -176 
            LINE N 144 -80 64 -80 
            LINE N 64 -176 144 -176 
        END BLOCKDEF
        BEGIN BLOCKDEF obuf
            TIMESTAMP 2000 1 1 10 10 10
            LINE N 64 0 64 -64 
            LINE N 128 -32 64 0 
            LINE N 64 -64 128 -32 
            LINE N 0 -32 64 -32 
            LINE N 224 -32 128 -32 
        END BLOCKDEF
        BEGIN BLOCKDEF ibuf
            TIMESTAMP 2000 1 1 10 10 10
            LINE N 64 0 64 -64 
            LINE N 128 -32 64 0 
            LINE N 64 -64 128 -32 
            LINE N 224 -32 128 -32 
            LINE N 0 -32 64 -32 
        END BLOCKDEF
        BEGIN BLOCKDEF cb2ce
            TIMESTAMP 2000 1 1 10 10 10
            RECTANGLE N 64 -384 320 -64 
            LINE N 384 -128 320 -128 
            LINE N 0 -32 64 -32 
            LINE N 0 -128 64 -128 
            LINE N 80 -128 64 -144 
            LINE N 64 -112 80 -128 
            LINE N 192 -32 64 -32 
            LINE N 192 -64 192 -32 
            LINE N 0 -192 64 -192 
            LINE N 384 -192 320 -192 
            LINE N 384 -256 320 -256 
            LINE N 384 -320 320 -320 
        END BLOCKDEF
        BEGIN BLOCKDEF and4b2
            TIMESTAMP 2000 1 1 10 10 10
            LINE N 0 -64 40 -64 
            CIRCLE N 40 -76 64 -52 
            LINE N 0 -128 40 -128 
            CIRCLE N 40 -140 64 -116 
            LINE N 0 -192 64 -192 
            LINE N 0 -256 64 -256 
            LINE N 256 -160 192 -160 
            LINE N 64 -208 144 -208 
            ARC N 96 -208 192 -112 144 -112 144 -208 
            LINE N 64 -64 64 -256 
            LINE N 144 -112 64 -112 
        END BLOCKDEF
        BEGIN BLOCK XLXI_100 IFA_Title_Block
            ATTR Rev "D"
            ATTR NameFieldText "Eric Warmbier"
            ATTR DWGnum "T3-2073"
            ATTR TitleFieldText "Safety Board CPLD Logic Schematic"
        END BLOCK
        BEGIN BLOCK XLXI_1 ld
            PIN D HA_Overspeed_N
            PIN G XLXN_1317
            PIN Q XLXN_264
        END BLOCK
        BEGIN BLOCK XLXI_30 inv
            PIN I XLXN_264
            PIN O HA_Overspeed_Latch
        END BLOCK
        BEGIN BLOCK XLXI_31 inv
            PIN I XLXN_268
            PIN O Dec_Overspeed_Latch
        END BLOCK
        BEGIN BLOCK XLXI_2 ld
            PIN D Dec_Overspeed_N
            PIN G XLXN_1317
            PIN Q XLXN_268
        END BLOCK
        BEGIN BLOCK XLXI_32 inv
            PIN I XLXN_271
            PIN O West_Overcurrent_Latch
        END BLOCK
        BEGIN BLOCK XLXI_3 ld
            PIN D West_Overcurrent_N
            PIN G XLXN_1317
            PIN Q XLXN_271
        END BLOCK
        BEGIN BLOCK XLXI_33 inv
            PIN I XLXN_274
            PIN O East_Overcurrent_Latch
        END BLOCK
        BEGIN BLOCK XLXI_4 ld
            PIN D East_Overcurrent_N
            PIN G XLXN_1317
            PIN Q XLXN_274
        END BLOCK
        BEGIN BLOCK XLXI_34 inv
            PIN I XLXN_277
            PIN O North_Overcurrent_Latch
        END BLOCK
        BEGIN BLOCK XLXI_5 ld
            PIN D North_Overcurrent_N
            PIN G XLXN_1317
            PIN Q XLXN_277
        END BLOCK
        BEGIN BLOCK XLXI_35 inv
            PIN I XLXN_280
            PIN O South_Overcurrent_Latch
        END BLOCK
        BEGIN BLOCK XLXI_6 ld
            PIN D South_Overcurrent_N
            PIN G XLXN_1317
            PIN Q XLXN_280
        END BLOCK
        BEGIN BLOCK XLXI_36 inv
            PIN I XLXN_286
            PIN O Dome1_Overcurrent_Latch
        END BLOCK
        BEGIN BLOCK XLXI_7 ld
            PIN D Dome1_Overcurrent_N
            PIN G XLXN_1317
            PIN Q XLXN_286
        END BLOCK
        BEGIN BLOCK XLXI_37 inv
            PIN I XLXN_289
            PIN O Dome2_Overcurrent_Latch
        END BLOCK
        BEGIN BLOCK XLXI_8 ld
            PIN D Dome2_Overcurrent_N
            PIN G XLXN_1317
            PIN Q XLXN_289
        END BLOCK
        BEGIN BLOCK XLXI_38 inv
            PIN I XLXN_292
            PIN O Dome3_Overcurrent_Latch
        END BLOCK
        BEGIN BLOCK XLXI_9 ld
            PIN D Dome3_Overcurrent_N
            PIN G XLXN_1317
            PIN Q XLXN_292
        END BLOCK
        BEGIN BLOCK XLXI_39 inv
            PIN I XLXN_295
            PIN O Watchdog_Timer_Latch
        END BLOCK
        BEGIN BLOCK XLXI_10 ld
            PIN D Watchdog_Timer_Error_N
            PIN G XLXN_1317
            PIN Q XLXN_295
        END BLOCK
        BEGIN BLOCK XLXI_11 ld
            PIN D Emerg_Stop_BUF_N
            PIN G XLXN_1317
            PIN Q XLXN_298
        END BLOCK
        BEGIN BLOCK XLXI_40 inv
            PIN I XLXN_298
            PIN O Emerg_Stop_Latch
        END BLOCK
        BEGIN BLOCK XLXI_12 ld
            PIN D HP_Stop_BUF_N
            PIN G XLXN_1317
            PIN Q XLXN_1213
        END BLOCK
        BEGIN BLOCK XLXI_13 ld
            PIN D Mtr_Cntr_Err_BUF
            PIN G XLXN_1317
            PIN Q XLXN_1215
        END BLOCK
        BEGIN BLOCK XLXI_17 ld
            PIN D HA_Stop_West_BUF_N
            PIN G XLXN_1317
            PIN Q XLXN_1219
        END BLOCK
        BEGIN BLOCK XLXI_19 ld
            PIN D HA_Emerg_West_BUF_N
            PIN G XLXN_1317
            PIN Q XLXN_1252
        END BLOCK
        BEGIN BLOCK XLXI_20 ld
            PIN D HA_Emerg_East_BUF_N
            PIN G XLXN_1317
            PIN Q XLXN_1227
        END BLOCK
        BEGIN BLOCK XLXI_21 ld
            PIN D Dec_Stop_North_BUF_N
            PIN G XLXN_1317
            PIN Q XLXN_1241
        END BLOCK
        BEGIN BLOCK XLXI_22 ld
            PIN D Dec_Stop_South_BUF_N
            PIN G XLXN_1317
            PIN Q XLXN_1240
        END BLOCK
        BEGIN BLOCK XLXI_23 ld
            PIN D Dec_Emerg_North_BUF_N
            PIN G XLXN_1317
            PIN Q XLXN_1239
        END BLOCK
        BEGIN BLOCK XLXI_24 ld
            PIN D Dec_Emerg_South_BUF_N
            PIN G XLXN_1317
            PIN Q XLXN_1243
        END BLOCK
        BEGIN BLOCK XLXI_25 ld
            PIN D Horizon_Stop_BUF_N
            PIN G XLXN_1317
            PIN Q XLXN_1237
        END BLOCK
        BEGIN BLOCK XLXI_26 ld
            PIN D TCS_Lockout_BUF_N
            PIN G XLXN_1317
            PIN Q XLXN_1238
        END BLOCK
        BEGIN BLOCK XLXI_55 fdc
            PIN C local_CPLD_clock_BUF
            PIN CLR XLXN_490
            PIN D XLXN_492
            PIN Q XLXN_613
        END BLOCK
        BEGIN BLOCK XLXI_51 nand2
            PIN I0 XLXN_613
            PIN I1 XLXN_492
            PIN O XLXN_1432
        END BLOCK
        BEGIN BLOCK XLXI_50 and5b5
            PIN I0 Horizon_Stop_Latch
            PIN I1 Dec_Emerg_S_Latch
            PIN I2 Dec_Emerg_N_Latch
            PIN I3 Dec_Stop_S_Latch
            PIN I4 Dec_Stop_N_Latch
            PIN O XLXN_425
        END BLOCK
        BEGIN BLOCK XLXI_52 and5b5
            PIN I0 South_Overcurrent_Latch
            PIN I1 North_Overcurrent_Latch
            PIN I2 East_Overcurrent_Latch
            PIN I3 West_Overcurrent_Latch
            PIN I4 Watchdog_Timer_Latch
            PIN O XLXN_432
        END BLOCK
        BEGIN BLOCK XLXI_56 and5b5
            PIN I0 Dome3_Overcurrent_Latch
            PIN I1 Dome2_Overcurrent_Latch
            PIN I2 Dome1_Overcurrent_Latch
            PIN I3 Dec_Overspeed_Latch
            PIN I4 HA_Overspeed_Latch
            PIN O XLXN_431
        END BLOCK
        BEGIN BLOCK XLXI_58 and4b4
            PIN I0 TCS_Lockout_Latch
            PIN I1 Mtr_Cntr_Err_Latch
            PIN I2 HP_Stop_Latch
            PIN I3 Emerg_Stop_Latch
            PIN O XLXN_430
        END BLOCK
        BEGIN BLOCK XLXI_53 nand5
            PIN I0 XLXN_428
            PIN I1 XLXN_430
            PIN I2 XLXN_431
            PIN I3 XLXN_432
            PIN I4 XLXN_433
            PIN O XLXN_487
        END BLOCK
        BEGIN BLOCK XLXI_48 and2
            PIN I0 XLXN_425
            PIN I1 XLXN_692
            PIN O XLXN_426
        END BLOCK
        BEGIN BLOCK XLXI_49 or2
            PIN I0 XLXN_426
            PIN I1 TOP_Lm_Override_Switch_BUF
            PIN O XLXN_433
        END BLOCK
        BEGIN BLOCK XLXI_54 fdc
            PIN C local_CPLD_clock_BUF
            PIN CLR XLXN_490
            PIN D XLXN_487
            PIN Q XLXN_492
        END BLOCK
        BEGIN BLOCK XLXI_46 nand2b2
            PIN I0 XLXN_1432
            PIN I1 XLXN_490
            PIN O XLXN_1317
        END BLOCK
        BEGIN BLOCK XLXI_45 inv
            PIN I Reset_BUF_N_Internal
            PIN O XLXN_490
        END BLOCK
        BEGIN BLOCK XLXI_101 Rev_Block_Main
            ATTR REV "'-toB"
            ATTR Description "Original by Fred Keske"
            ATTR Date "pre 2008"
            ATTR By "FK"
        END BLOCK
        BEGIN BLOCK XLXI_102 Rev_Block
            ATTR REV "C"
            ATTR Description "Converted from Protel to ISE & modified."
            ATTR Date "4/16/08"
            ATTR By "EAW"
        END BLOCK
        BEGIN BLOCK XLXI_132 and4b4
            PIN I0 HA_Emerg_E_Latch
            PIN I1 HA_Emerg_W_Latch
            PIN I2 HA_Stop_E_Latch
            PIN I3 HA_Stop_W_Latch
            PIN O XLXN_692
        END BLOCK
        BEGIN BLOCK XLXI_153 IFA_Title_Block
            ATTR Rev "D"
            ATTR NameFieldText "Eric Warmbier"
            ATTR DWGnum "T3-2073"
            ATTR TitleFieldText "Safety Board CPLD Logic Schematic"
        END BLOCK
        BEGIN BLOCK XLXI_154 Rev_Block_Main
            ATTR REV "'-toB"
            ATTR Description "Original by Fred Keske"
            ATTR Date "pre 2008"
            ATTR By "FK"
        END BLOCK
        BEGIN BLOCK XLXI_155 Rev_Block
            ATTR REV "C"
            ATTR Description "Converted from Protel to ISE & modified."
            ATTR Date "4/16/08"
            ATTR By "EAW"
        END BLOCK
        BEGIN BLOCK XLXI_60 or2
            PIN I0 TOP_Dome_Cntl_Handpaddle_BUF
            PIN I1 TOP_Dome_Cntl_Software_BUF
            PIN O XLXN_499
        END BLOCK
        BEGIN BLOCK XLXI_61 nand2
            PIN I0 XLXN_1207
            PIN I1 XLXN_499
            PIN O Dome_Amp_Enable_N_internal
        END BLOCK
        BEGIN BLOCK XLXI_318 gnd
            PIN G Spare_Resistor1
        END BLOCK
        BEGIN BLOCK XLXI_64 nand3
            PIN I0 Brake_Release_In_BUF
            PIN I1 TOP_Tel_Enable_Switch_BUF
            PIN I2 XLXN_1207
            PIN O Tel_Amp_En_Brake_Rel_N
        END BLOCK
        BEGIN BLOCK XLXI_336 Rev_Block
            ATTR REV "D"
            ATTR Description "Redesigned."
            ATTR Date "4/08/09"
            ATTR By "EAW"
        END BLOCK
        BEGIN BLOCK XLXI_378 inv
            PIN I XLXN_1213
            PIN O HP_Stop_Latch
        END BLOCK
        BEGIN BLOCK XLXI_379 inv
            PIN I XLXN_1215
            PIN O Mtr_Cntr_Err_Latch
        END BLOCK
        BEGIN BLOCK XLXI_381 inv
            PIN I XLXN_1219
            PIN O HA_Stop_W_Latch
        END BLOCK
        BEGIN BLOCK XLXI_18 ld
            PIN D HA_Stop_East_BUF_N
            PIN G XLXN_1317
            PIN Q XLXN_1251
        END BLOCK
        BEGIN BLOCK XLXI_383 inv
            PIN I XLXN_1251
            PIN O HA_Stop_E_Latch
        END BLOCK
        BEGIN BLOCK XLXI_384 inv
            PIN I XLXN_1252
            PIN O HA_Emerg_W_Latch
        END BLOCK
        BEGIN BLOCK XLXI_385 inv
            PIN I XLXN_1227
            PIN O HA_Emerg_E_Latch
        END BLOCK
        BEGIN BLOCK XLXI_386 inv
            PIN I XLXN_1241
            PIN O Dec_Stop_N_Latch
        END BLOCK
        BEGIN BLOCK XLXI_387 inv
            PIN I XLXN_1240
            PIN O Dec_Stop_S_Latch
        END BLOCK
        BEGIN BLOCK XLXI_388 inv
            PIN I XLXN_1239
            PIN O Dec_Emerg_N_Latch
        END BLOCK
        BEGIN BLOCK XLXI_389 inv
            PIN I XLXN_1237
            PIN O Horizon_Stop_Latch
        END BLOCK
        BEGIN BLOCK XLXI_390 inv
            PIN I XLXN_1238
            PIN O TCS_Lockout_Latch
        END BLOCK
        BEGIN BLOCK XLXI_391 inv
            PIN I XLXN_1243
            PIN O Dec_Emerg_S_Latch
        END BLOCK
        BEGIN BLOCK XLXI_392 gnd
            PIN G Spare2_Latch
        END BLOCK
        BEGIN BLOCK XLXI_397 and2b2
            PIN I0 SB_Clock_WD_Err_Latch_internal
            PIN I1 Tel_Amp_Enable_Therm_Stat_Latch
            PIN O XLXN_428
        END BLOCK
        BEGIN BLOCK XLXI_266 fdc
            PIN C XLXN_967
            PIN CLR XLXN_1428
            PIN D XLXN_966
            PIN Q SB_Clock_WD_Err_Latch_internal
        END BLOCK
        BEGIN BLOCK XLXI_269 inv
            PIN I SB_Clock_WD_Err_N
            PIN O XLXN_967
        END BLOCK
        BEGIN BLOCK XLXI_268 vcc
            PIN P XLXN_966
        END BLOCK
        BEGIN BLOCK XLXI_267 inv
            PIN I Reset_BUF_N_Internal
            PIN O XLXN_1428
        END BLOCK
        BEGIN BLOCK XLXI_393 and3b3
            PIN I0 System_Power_Status_BUF_N
            PIN I1 Tel_Amp_En_Brake_Rel_N
            PIN I2 Tel_Amp_Enable_Therm_Stat
            PIN O XLXN_1423
        END BLOCK
        BEGIN BLOCK XLXI_442 or2
            PIN I0 XLXN_1422
            PIN I1 XLXN_1428
            PIN O XLXN_1365
        END BLOCK
        BEGIN BLOCK XLXI_447 cb4ce
            PIN C local_CPLD_clock_BUF
            PIN CE XLXN_1424
            PIN CLR XLXN_1365
            PIN CEO
            PIN Q0
            PIN Q1
            PIN Q2
            PIN Q3 XLXN_1425
            PIN TC
        END BLOCK
        BEGIN BLOCK XLXI_471 inv
            PIN I XLXN_1423
            PIN O XLXN_1422
        END BLOCK
        BEGIN BLOCK XLXI_472 vcc
            PIN P XLXN_1424
        END BLOCK
        BEGIN BLOCK XLXI_475 vcc
            PIN P XLXN_1426
        END BLOCK
        BEGIN BLOCK XLXI_476 fdc
            PIN C XLXN_1425
            PIN CLR XLXN_1428
            PIN D XLXN_1426
            PIN Q Tel_Amp_Enable_Therm_Stat_Latch
        END BLOCK
        BEGIN BLOCK XLXI_477 gnd
            PIN G Spare1_Latch
        END BLOCK
        BEGIN BLOCK XLXI_478 and4b4
            PIN I0 Brake_Relay_Status_BUF_N
            PIN I1 Dome_Amp_Enable_N_internal
            PIN I2 Dome_Amp_Enable_Therm_Stat
            PIN I3 System_Power_Status_BUF_N
            PIN O XLXN_1419
        END BLOCK
        BEGIN BLOCK XLXI_479 and3b2
            PIN I0 SB_Clock_WD_Err_Latch_internal
            PIN I1 Tel_Amp_En_Brake_Rel_N
            PIN I2 Reset_BUF_N_Internal
            PIN O XLXN_1429
        END BLOCK
        BEGIN BLOCK XLXI_480 obuf
            PIN I local_CPLD_clock_BUF
            PIN O Clk_from_CPLD
        END BLOCK
        BEGIN BLOCK XLXI_481 obuf
            PIN I Dome_Amp_Enable_N_internal
            PIN O Dome_Amp_Enable_N
        END BLOCK
        BEGIN BLOCK XLXI_482 obuf
            PIN I XLXN_1207
            PIN O TOP_TCS_Enable
        END BLOCK
        BEGIN BLOCK XLXI_483 obuf
            PIN I Tel_Amp_En_Brake_Rel_N
            PIN O Tel_Brake_Release_Amp_Enable_N
        END BLOCK
        BEGIN BLOCK XLXI_484 obuf
            PIN I Tel_Amp_En_Brake_Rel_N
            PIN O TOP_Brake_Enable_Out
        END BLOCK
        BEGIN BLOCK XLXI_485 ibuf
            PIN I local_CPLD_clock
            PIN O local_CPLD_clock_BUF
        END BLOCK
        BEGIN BLOCK XLXI_486 ibuf
            PIN I Lab_Select
            PIN O Lab_Select_Latch
        END BLOCK
        BEGIN BLOCK XLXI_487 ibuf
            PIN I RESET_BUF_N
            PIN O Reset_BUF_N_Internal
        END BLOCK
        BEGIN BLOCK XLXI_488 obuf
            PIN I XLXN_1419
            PIN O Dome_Amp_Enable_Therm_Stat_Latch
        END BLOCK
        BEGIN BLOCK XLXI_489 obuf
            PIN I XLXN_1429
            PIN O Red_Tel_Brake_Release_Amp_Enable
        END BLOCK
        BEGIN BLOCK XLXI_490 obuf
            PIN I SB_Clock_WD_Err_Latch_internal
            PIN O SB_Clock_WD_Err_Latch
        END BLOCK
        BEGIN BLOCK XLXI_494 cb2ce
            PIN C local_CPLD_clock_BUF
            PIN CE XLXN_1433
            PIN CLR Reset_BUF_N_Internal
            PIN CEO
            PIN Q0
            PIN Q1 XLXN_1449
            PIN TC
        END BLOCK
        BEGIN BLOCK XLXI_495 inv
            PIN I Reset_BUF_N_Internal
            PIN O XLXN_1433
        END BLOCK
        BEGIN BLOCK XLXI_502 fdc
            PIN C XLXN_1449
            PIN CLR Reset_BUF_N_Internal
            PIN D XLXN_1446
            PIN Q reset_error
        END BLOCK
        BEGIN BLOCK XLXI_503 vcc
            PIN P XLXN_1446
        END BLOCK
        BEGIN BLOCK XLXI_506 and4b2
            PIN I0 reset_error
            PIN I1 SB_Clock_WD_Err_Latch_internal
            PIN I2 Emerg_Stop_BUF_N
            PIN I3 XLXN_1432
            PIN O XLXN_1207
        END BLOCK
    END NETLIST
    BEGIN SHEET 1 5440 3520
        BEGIN BRANCH HA_Overspeed_N
            WIRE 304 144 352 144
        END BRANCH
        BEGIN INSTANCE XLXI_1 352 400 R0
            BEGIN DISPLAY 144 -184 ATTR InstName
                FONT 28 "Arial"
            END DISPLAY
        END INSTANCE
        IOMARKER 304 144 HA_Overspeed_N R180 28
        BEGIN BRANCH XLXN_264
            WIRE 736 144 768 144
        END BRANCH
        BEGIN BRANCH HA_Overspeed_Latch
            WIRE 992 144 1008 144
            WIRE 1008 144 1008 224
            WIRE 1008 224 1040 224
        END BRANCH
        BEGIN BRANCH Dec_Overspeed_N
            WIRE 304 464 352 464
        END BRANCH
        BEGIN INSTANCE XLXI_31 768 496 R0
            BEGIN DISPLAY 32 -80 ATTR InstName
                FONT 28 "Arial"
            END DISPLAY
        END INSTANCE
        BEGIN BRANCH XLXN_268
            WIRE 736 464 768 464
        END BRANCH
        BEGIN BRANCH Dec_Overspeed_Latch
            WIRE 992 464 1008 464
            WIRE 1008 464 1008 544
            WIRE 1008 544 1040 544
        END BRANCH
        IOMARKER 304 464 Dec_Overspeed_N R180 28
        BEGIN BRANCH West_Overcurrent_N
            WIRE 304 784 352 784
        END BRANCH
        BEGIN INSTANCE XLXI_32 768 816 R0
            BEGIN DISPLAY 32 -80 ATTR InstName
                FONT 28 "Arial"
            END DISPLAY
        END INSTANCE
        BEGIN BRANCH XLXN_271
            WIRE 736 784 768 784
        END BRANCH
        BEGIN BRANCH West_Overcurrent_Latch
            WIRE 992 784 1008 784
            WIRE 1008 784 1008 896
            WIRE 1008 896 1040 896
        END BRANCH
        BEGIN INSTANCE XLXI_3 352 1040 R0
            BEGIN DISPLAY 144 -184 ATTR InstName
                FONT 28 "Arial"
            END DISPLAY
        END INSTANCE
        IOMARKER 304 784 West_Overcurrent_N R180 28
        BEGIN BRANCH East_Overcurrent_N
            WIRE 304 1104 352 1104
        END BRANCH
        BEGIN INSTANCE XLXI_33 768 1136 R0
            BEGIN DISPLAY 32 -80 ATTR InstName
                FONT 28 "Arial"
            END DISPLAY
        END INSTANCE
        BEGIN BRANCH XLXN_274
            WIRE 736 1104 768 1104
        END BRANCH
        BEGIN BRANCH East_Overcurrent_Latch
            WIRE 992 1104 1008 1104
            WIRE 1008 1104 1008 1200
            WIRE 1008 1200 1024 1200
        END BRANCH
        BEGIN INSTANCE XLXI_4 352 1360 R0
            BEGIN DISPLAY 144 -184 ATTR InstName
                FONT 28 "Arial"
            END DISPLAY
        END INSTANCE
        IOMARKER 304 1104 East_Overcurrent_N R180 28
        BEGIN BRANCH North_Overcurrent_N
            WIRE 304 1424 352 1424
        END BRANCH
        BEGIN INSTANCE XLXI_34 768 1456 R0
            BEGIN DISPLAY 32 -80 ATTR InstName
                FONT 28 "Arial"
            END DISPLAY
        END INSTANCE
        BEGIN BRANCH XLXN_277
            WIRE 736 1424 768 1424
        END BRANCH
        BEGIN BRANCH North_Overcurrent_Latch
            WIRE 992 1424 1008 1424
            WIRE 1008 1424 1008 1520
            WIRE 1008 1520 1024 1520
        END BRANCH
        BEGIN INSTANCE XLXI_5 352 1680 R0
            BEGIN DISPLAY 144 -184 ATTR InstName
                FONT 28 "Arial"
            END DISPLAY
        END INSTANCE
        IOMARKER 304 1424 North_Overcurrent_N R180 28
        BEGIN BRANCH South_Overcurrent_N
            WIRE 304 1744 352 1744
        END BRANCH
        BEGIN INSTANCE XLXI_35 768 1776 R0
            BEGIN DISPLAY 32 -80 ATTR InstName
                FONT 28 "Arial"
            END DISPLAY
        END INSTANCE
        BEGIN BRANCH XLXN_280
            WIRE 736 1744 768 1744
        END BRANCH
        BEGIN BRANCH South_Overcurrent_Latch
            WIRE 992 1744 1024 1744
        END BRANCH
        BEGIN INSTANCE XLXI_6 352 2000 R0
            BEGIN DISPLAY 144 -184 ATTR InstName
                FONT 28 "Arial"
            END DISPLAY
        END INSTANCE
        IOMARKER 304 1744 South_Overcurrent_N R180 28
        IOMARKER 1024 1744 South_Overcurrent_Latch R0 28
        BEGIN BRANCH Dome1_Overcurrent_N
            WIRE 320 2064 352 2064
        END BRANCH
        BEGIN INSTANCE XLXI_36 768 2096 R0
            BEGIN DISPLAY 32 -80 ATTR InstName
                FONT 28 "Arial"
            END DISPLAY
        END INSTANCE
        BEGIN BRANCH XLXN_286
            WIRE 736 2064 768 2064
        END BRANCH
        BEGIN INSTANCE XLXI_7 352 2320 R0
            BEGIN DISPLAY 144 -184 ATTR InstName
                FONT 28 "Arial"
            END DISPLAY
        END INSTANCE
        BEGIN BRANCH Dome2_Overcurrent_N
            WIRE 320 2384 352 2384
        END BRANCH
        BEGIN INSTANCE XLXI_37 768 2416 R0
            BEGIN DISPLAY 32 -80 ATTR InstName
                FONT 28 "Arial"
            END DISPLAY
        END INSTANCE
        BEGIN BRANCH XLXN_289
            WIRE 736 2384 768 2384
        END BRANCH
        BEGIN INSTANCE XLXI_8 352 2640 R0
            BEGIN DISPLAY 144 -184 ATTR InstName
                FONT 28 "Arial"
            END DISPLAY
        END INSTANCE
        BEGIN BRANCH Dome3_Overcurrent_N
            WIRE 320 2704 352 2704
        END BRANCH
        BEGIN INSTANCE XLXI_38 768 2736 R0
            BEGIN DISPLAY 32 -80 ATTR InstName
                FONT 28 "Arial"
            END DISPLAY
        END INSTANCE
        BEGIN BRANCH XLXN_292
            WIRE 736 2704 768 2704
        END BRANCH
        BEGIN BRANCH Dome3_Overcurrent_Latch
            WIRE 992 2704 1024 2704
        END BRANCH
        BEGIN INSTANCE XLXI_9 352 2960 R0
            BEGIN DISPLAY 144 -184 ATTR InstName
                FONT 28 "Arial"
            END DISPLAY
        END INSTANCE
        IOMARKER 1024 2704 Dome3_Overcurrent_Latch R0 28
        BEGIN BRANCH Watchdog_Timer_Error_N
            WIRE 368 3024 432 3024
        END BRANCH
        BEGIN BRANCH XLXN_295
            WIRE 816 3024 848 3024
        END BRANCH
        BEGIN BRANCH Watchdog_Timer_Latch
            WIRE 1072 3024 1088 3024
            WIRE 1088 3024 1088 3120
            WIRE 1088 3120 1104 3120
        END BRANCH
        BEGIN BRANCH Emerg_Stop_BUF_N
            WIRE 1488 144 1520 144
        END BRANCH
        BEGIN INSTANCE XLXI_11 1520 400 R0
            BEGIN DISPLAY 144 -184 ATTR InstName
                FONT 28 "Arial"
            END DISPLAY
        END INSTANCE
        BEGIN INSTANCE XLXI_40 1936 176 R0
            BEGIN DISPLAY 32 -80 ATTR InstName
                FONT 28 "Arial"
            END DISPLAY
        END INSTANCE
        BEGIN BRANCH XLXN_298
            WIRE 1904 144 1936 144
        END BRANCH
        BEGIN BRANCH Emerg_Stop_Latch
            WIRE 2160 144 2176 144
            WIRE 2176 144 2176 224
            WIRE 2176 224 2192 224
        END BRANCH
        BEGIN BRANCH HP_Stop_BUF_N
            WIRE 1472 464 1520 464
        END BRANCH
        BEGIN INSTANCE XLXI_12 1520 720 R0
            BEGIN DISPLAY 144 -184 ATTR InstName
                FONT 28 "Arial"
            END DISPLAY
        END INSTANCE
        BEGIN BRANCH Mtr_Cntr_Err_BUF
            WIRE 1424 784 1520 784
        END BRANCH
        BEGIN INSTANCE XLXI_13 1520 1040 R0
            BEGIN DISPLAY 144 -184 ATTR InstName
                FONT 28 "Arial"
            END DISPLAY
        END INSTANCE
        BEGIN BRANCH HA_Stop_West_BUF_N
            WIRE 1392 2128 1440 2128
            WIRE 1440 2064 1440 2128
            WIRE 1440 2064 1520 2064
        END BRANCH
        BEGIN BRANCH HA_Emerg_West_BUF_N
            WIRE 1392 2768 1440 2768
            WIRE 1440 2704 1440 2768
            WIRE 1440 2704 1520 2704
        END BRANCH
        BEGIN INSTANCE XLXI_19 1520 2960 R0
            BEGIN DISPLAY 144 -184 ATTR InstName
                FONT 28 "Arial"
            END DISPLAY
        END INSTANCE
        BEGIN BRANCH HA_Emerg_East_BUF_N
            WIRE 1488 3024 1520 3024
        END BRANCH
        BEGIN INSTANCE XLXI_20 1520 3280 R0
            BEGIN DISPLAY 144 -184 ATTR InstName
                FONT 28 "Arial"
            END DISPLAY
        END INSTANCE
        BEGIN BRANCH Dec_Stop_South_BUF_N
            WIRE 2512 400 2576 400
            WIRE 2576 400 2576 464
            WIRE 2576 464 2656 464
        END BRANCH
        BEGIN INSTANCE XLXI_22 2656 720 R0
            BEGIN DISPLAY 144 -184 ATTR InstName
                FONT 28 "Arial"
            END DISPLAY
        END INSTANCE
        BEGIN BRANCH Dec_Emerg_North_BUF_N
            WIRE 2528 864 2576 864
            WIRE 2576 784 2576 864
            WIRE 2576 784 2656 784
        END BRANCH
        BEGIN INSTANCE XLXI_23 2656 1040 R0
            BEGIN DISPLAY 144 -184 ATTR InstName
                FONT 28 "Arial"
            END DISPLAY
        END INSTANCE
        BEGIN BRANCH Dec_Emerg_South_BUF_N
            WIRE 2528 1008 2576 1008
            WIRE 2576 1008 2576 1104
            WIRE 2576 1104 2656 1104
        END BRANCH
        BEGIN INSTANCE XLXI_24 2656 1360 R0
            BEGIN DISPLAY 144 -184 ATTR InstName
                FONT 28 "Arial"
            END DISPLAY
        END INSTANCE
        BEGIN BRANCH Horizon_Stop_BUF_N
            WIRE 2544 1376 2576 1376
            WIRE 2576 1376 2576 1424
            WIRE 2576 1424 2656 1424
        END BRANCH
        BEGIN INSTANCE XLXI_25 2656 1680 R0
            BEGIN DISPLAY 144 -184 ATTR InstName
                FONT 28 "Arial"
            END DISPLAY
        END INSTANCE
        BEGIN BRANCH TCS_Lockout_BUF_N
            WIRE 2544 1696 2576 1696
            WIRE 2576 1696 2576 1744
            WIRE 2576 1744 2656 1744
        END BRANCH
        BEGIN INSTANCE XLXI_26 2656 2000 R0
            BEGIN DISPLAY 144 -184 ATTR InstName
                FONT 28 "Arial"
            END DISPLAY
        END INSTANCE
        IOMARKER 2608 144 Dec_Stop_North_BUF_N R180 28
        IOMARKER 2192 224 Emerg_Stop_Latch R0 28
        BEGIN BRANCH HA_Stop_W_Latch
            WIRE 3728 208 3760 208
            BEGIN DISPLAY 3728 208 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH HA_Stop_E_Latch
            WIRE 3728 272 3760 272
            BEGIN DISPLAY 3728 272 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH HA_Emerg_W_Latch
            WIRE 3728 336 3760 336
            BEGIN DISPLAY 3728 336 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH HA_Emerg_E_Latch
            WIRE 3728 400 3760 400
            BEGIN DISPLAY 3728 400 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN INSTANCE XLXI_50 3760 800 R0
            BEGIN DISPLAY 80 -268 ATTR InstName
                FONT 28 "Arial"
            END DISPLAY
        END INSTANCE
        BEGIN BRANCH Dec_Stop_N_Latch
            WIRE 3728 480 3760 480
            BEGIN DISPLAY 3728 480 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH Dec_Stop_S_Latch
            WIRE 3728 544 3760 544
            BEGIN DISPLAY 3728 544 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH Dec_Emerg_N_Latch
            WIRE 3728 608 3760 608
            BEGIN DISPLAY 3728 608 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH Dec_Emerg_S_Latch
            WIRE 3728 672 3760 672
            BEGIN DISPLAY 3728 672 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH Horizon_Stop_Latch
            WIRE 3728 736 3760 736
            BEGIN DISPLAY 3728 736 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN INSTANCE XLXI_52 3760 1136 R0
            BEGIN DISPLAY 80 -268 ATTR InstName
                FONT 28 "Arial"
            END DISPLAY
        END INSTANCE
        BEGIN BRANCH Watchdog_Timer_Latch
            WIRE 3728 816 3760 816
            BEGIN DISPLAY 3728 816 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH West_Overcurrent_Latch
            WIRE 3728 880 3760 880
            BEGIN DISPLAY 3728 880 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH East_Overcurrent_Latch
            WIRE 3728 944 3760 944
            BEGIN DISPLAY 3728 944 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH North_Overcurrent_Latch
            WIRE 3728 1008 3760 1008
            BEGIN DISPLAY 3728 1008 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH South_Overcurrent_Latch
            WIRE 3728 1072 3760 1072
            BEGIN DISPLAY 3728 1072 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN INSTANCE XLXI_56 3760 1472 R0
            BEGIN DISPLAY 80 -268 ATTR InstName
                FONT 28 "Arial"
            END DISPLAY
        END INSTANCE
        BEGIN BRANCH HA_Overspeed_Latch
            WIRE 3728 1152 3760 1152
            BEGIN DISPLAY 3728 1152 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH Dec_Overspeed_Latch
            WIRE 3728 1216 3760 1216
            BEGIN DISPLAY 3728 1216 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH Dome1_Overcurrent_Latch
            WIRE 3728 1280 3760 1280
            BEGIN DISPLAY 3728 1280 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH Dome3_Overcurrent_Latch
            WIRE 3728 1408 3760 1408
            BEGIN DISPLAY 3728 1408 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN INSTANCE XLXI_58 3760 1744 R0
            BEGIN DISPLAY 80 -236 ATTR InstName
                FONT 28 "Arial"
            END DISPLAY
        END INSTANCE
        BEGIN BRANCH Emerg_Stop_Latch
            WIRE 3728 1488 3760 1488
            BEGIN DISPLAY 3728 1488 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH HP_Stop_Latch
            WIRE 3728 1552 3760 1552
            BEGIN DISPLAY 3728 1552 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH Mtr_Cntr_Err_Latch
            WIRE 3728 1616 3760 1616
            BEGIN DISPLAY 3728 1616 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH TCS_Lockout_Latch
            WIRE 3728 1680 3760 1680
            BEGIN DISPLAY 3728 1680 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH XLXN_426
            WIRE 4304 416 4336 416
        END BRANCH
        BEGIN BRANCH TOP_Lm_Override_Switch_BUF
            WIRE 3920 48 4320 48
            WIRE 4320 48 4320 352
            WIRE 4320 352 4336 352
        END BRANCH
        BEGIN BRANCH XLXN_430
            WIRE 4016 1584 4080 1584
            WIRE 4080 1072 4080 1584
            WIRE 4080 1072 4128 1072
        END BRANCH
        BEGIN BRANCH XLXN_432
            WIRE 4016 944 4128 944
        END BRANCH
        BEGIN INSTANCE XLXI_53 4128 1200 R0
            BEGIN DISPLAY 80 -272 ATTR InstName
                FONT 28 "Arial"
            END DISPLAY
        END INSTANCE
        BEGIN BRANCH XLXN_433
            WIRE 4128 688 4608 688
            WIRE 4128 688 4128 880
            WIRE 4592 384 4608 384
            WIRE 4608 384 4608 688
        END BRANCH
        BEGIN BRANCH XLXN_431
            WIRE 4016 1280 4032 1280
            WIRE 4032 1008 4128 1008
            WIRE 4032 1008 4032 1280
        END BRANCH
        BEGIN BRANCH XLXN_425
            WIRE 4016 608 4032 608
            WIRE 4032 448 4048 448
            WIRE 4032 448 4032 608
        END BRANCH
        BEGIN INSTANCE XLXI_49 4336 480 R0
            BEGIN DISPLAY 48 -160 ATTR InstName
                FONT 28 "Arial"
            END DISPLAY
        END INSTANCE
        BEGIN INSTANCE XLXI_54 4448 1264 R0
            BEGIN DISPLAY 128 -188 ATTR InstName
                FONT 28 "Arial"
            END DISPLAY
        END INSTANCE
        IOMARKER 3920 48 TOP_Lm_Override_Switch_BUF R180 28
        BEGIN INSTANCE XLXI_51 5104 848 R0
            BEGIN DISPLAY 64 -176 ATTR InstName
                FONT 28 "Arial"
            END DISPLAY
        END INSTANCE
        BEGIN BRANCH XLXN_487
            WIRE 4384 1008 4448 1008
        END BRANCH
        BEGIN BRANCH XLXN_492
            WIRE 4832 1008 4928 1008
            WIRE 4928 1008 4944 1008
            WIRE 4928 720 5104 720
            WIRE 4928 720 4928 1008
        END BRANCH
        BEGIN INSTANCE XLXI_46 3024 3504 M0
            BEGIN DISPLAY 176 -192 ATTR InstName
                ALIGNMENT RIGHT
                FONT 28 "Arial"
            END DISPLAY
        END INSTANCE
        IOMARKER 2960 3040 RESET_BUF_N R180 28
        BEGIN BRANCH Dome2_Overcurrent_Latch
            WIRE 3728 1344 3760 1344
            BEGIN DISPLAY 3728 1344 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        IOMARKER 1024 2064 Dome1_Overcurrent_Latch R0 28
        BEGIN BRANCH Dome1_Overcurrent_Latch
            WIRE 992 2064 1024 2064
        END BRANCH
        BEGIN BRANCH Dome2_Overcurrent_Latch
            WIRE 992 2384 1024 2384
        END BRANCH
        IOMARKER 1024 2384 Dome2_Overcurrent_Latch R0 28
        BEGIN INSTANCE XLXI_101 5440 0 R0
        END INSTANCE
        BEGIN INSTANCE XLXI_102 5440 64 R0
        END INSTANCE
        IOMARKER 1392 2768 HA_Emerg_West_BUF_N R180 28
        BEGIN BRANCH XLXN_490
            WIRE 3024 3376 3696 3376
            WIRE 3632 3040 3696 3040
            WIRE 3696 3040 3696 3376
            WIRE 3696 2160 4944 2160
            WIRE 3696 2160 3696 3040
            WIRE 4448 1232 4448 1280
            WIRE 4448 1280 4944 1280
            WIRE 4944 1280 4944 2160
            WIRE 4944 1232 4944 1280
        END BRANCH
        BEGIN INSTANCE XLXI_55 4944 1264 R0
            BEGIN DISPLAY 128 -188 ATTR InstName
                FONT 28 "Arial"
            END DISPLAY
        END INSTANCE
        BEGIN INSTANCE XLXI_48 4048 512 R0
            BEGIN DISPLAY 80 -160 ATTR InstName
                FONT 28 "Arial"
            END DISPLAY
        END INSTANCE
        BEGIN BRANCH XLXN_613
            WIRE 5024 784 5104 784
            WIRE 5024 784 5024 880
            WIRE 5024 880 5344 880
            WIRE 5344 880 5344 1008
            WIRE 5328 1008 5344 1008
        END BRANCH
        BEGIN INSTANCE XLXI_132 3760 464 R0
            BEGIN DISPLAY 96 -236 ATTR InstName
                FONT 28 "Arial"
            END DISPLAY
        END INSTANCE
        BEGIN BRANCH XLXN_692
            WIRE 4016 304 4032 304
            WIRE 4032 304 4032 384
            WIRE 4032 384 4048 384
        END BRANCH
        BEGIN BRANCH XLXN_428
            WIRE 4128 1136 4128 1152
            WIRE 4128 1152 4144 1152
            WIRE 4144 1152 4144 1856
            WIRE 4128 1856 4144 1856
        END BRANCH
        BEGIN BRANCH XLXN_499
            WIRE 4544 2496 4560 2496
        END BRANCH
        BEGIN BRANCH TOP_Dome_Cntl_Software_BUF
            WIRE 4272 2464 4288 2464
        END BRANCH
        BEGIN BRANCH TOP_Dome_Cntl_Handpaddle_BUF
            WIRE 4272 2528 4288 2528
        END BRANCH
        BEGIN INSTANCE XLXI_61 4560 2624 R0
            BEGIN DISPLAY 64 -176 ATTR InstName
                FONT 28 "Arial"
            END DISPLAY
        END INSTANCE
        BEGIN BRANCH Dome_Amp_Enable_N_internal
            WIRE 4816 2528 4848 2528
            WIRE 4848 2528 4864 2528
            WIRE 4848 2416 4848 2528
            WIRE 4848 2416 4880 2416
            BEGIN DISPLAY 4880 2416 ATTR Name
                ALIGNMENT SOFT-LEFT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH Dome_Amp_Enable_N
            WIRE 5088 2528 5120 2528
        END BRANCH
        BEGIN DISPLAY 5112 2484 TEXT "'0' = Enable Amps"
            FONT 28 "Arial"
        END DISPLAY
        IOMARKER 5120 2528 Dome_Amp_Enable_N R0 28
        IOMARKER 5120 2688 TOP_TCS_Enable R0 28
        BEGIN INSTANCE XLXI_30 768 176 R0
            BEGIN DISPLAY 32 -80 ATTR InstName
                FONT 28 "Arial"
            END DISPLAY
        END INSTANCE
        IOMARKER 1040 544 Dec_Overspeed_Latch R0 28
        IOMARKER 1040 224 HA_Overspeed_Latch R0 28
        IOMARKER 1040 896 West_Overcurrent_Latch R0 28
        IOMARKER 1488 144 Emerg_Stop_BUF_N R180 28
        IOMARKER 1472 464 HP_Stop_BUF_N R180 28
        IOMARKER 1424 784 Mtr_Cntr_Err_BUF R180 28
        IOMARKER 1024 1520 North_Overcurrent_Latch R0 28
        IOMARKER 1024 1200 East_Overcurrent_Latch R0 28
        IOMARKER 1392 2128 HA_Stop_West_BUF_N R180 28
        IOMARKER 2544 1376 Horizon_Stop_BUF_N R180 28
        IOMARKER 2544 1696 TCS_Lockout_BUF_N R180 28
        BEGIN INSTANCE XLXI_2 352 720 R0
            BEGIN DISPLAY 144 -184 ATTR InstName
                FONT 28 "Arial"
            END DISPLAY
        END INSTANCE
        BEGIN BRANCH Dec_Stop_North_BUF_N
            WIRE 2608 144 2656 144
        END BRANCH
        BEGIN INSTANCE XLXI_21 2656 400 R0
            BEGIN DISPLAY 144 -184 ATTR InstName
                FONT 28 "Arial"
            END DISPLAY
        END INSTANCE
        IOMARKER 2512 400 Dec_Stop_South_BUF_N R180 28
        IOMARKER 2528 864 Dec_Emerg_North_BUF_N R180 28
        IOMARKER 2528 1008 Dec_Emerg_South_BUF_N R180 28
        BEGIN INSTANCE XLXI_17 1520 2320 R0
            BEGIN DISPLAY 144 -184 ATTR InstName
                FONT 28 "Arial"
            END DISPLAY
        END INSTANCE
        BEGIN BRANCH Spare_Resistor1
            WIRE 144 3280 144 3360
            WIRE 144 3280 176 3280
            WIRE 176 3280 176 3456
            WIRE 176 3456 576 3456
        END BRANCH
        IOMARKER 576 3456 Spare_Resistor1 R0 28
        IOMARKER 1424 3408 Lab_Select R180 28
        BEGIN BRANCH Lab_Select
            WIRE 1424 3408 1456 3408
        END BRANCH
        BEGIN DISPLAY 1212 3480 TEXT "Not actually latched.  This is just information.  Not really an error."
            FONT 28 "Arial"
        END DISPLAY
        BEGIN BRANCH Lab_Select_Latch
            WIRE 1680 3408 1776 3408
        END BRANCH
        IOMARKER 1776 3408 Lab_Select_Latch R0 28
        INSTANCE XLXI_318 80 3488 R0
        BEGIN BRANCH TOP_Brake_Enable_Out
            WIRE 4896 3216 4912 3216
        END BRANCH
        BEGIN BRANCH Tel_Brake_Release_Amp_Enable_N
            WIRE 4896 3088 4928 3088
        END BRANCH
        IOMARKER 4912 3216 TOP_Brake_Enable_Out R0 28
        IOMARKER 4928 3088 Tel_Brake_Release_Amp_Enable_N R0 28
        BEGIN BRANCH Brake_Release_In_BUF
            WIRE 4352 3152 4368 3152
        END BRANCH
        BEGIN BRANCH TOP_Tel_Enable_Switch_BUF
            WIRE 4352 3088 4368 3088
        END BRANCH
        BEGIN INSTANCE XLXI_64 4368 3216 R0
            BEGIN DISPLAY 80 -208 ATTR InstName
                FONT 28 "Arial"
            END DISPLAY
        END INSTANCE
        IOMARKER 4352 3088 TOP_Tel_Enable_Switch_BUF R180 28
        IOMARKER 4352 3152 Brake_Release_In_BUF R180 28
        BEGIN BRANCH Tel_Amp_En_Brake_Rel_N
            WIRE 4624 3088 4640 3088
            WIRE 4640 3088 4656 3088
            WIRE 4656 3088 4672 3088
            WIRE 4656 3088 4656 3216
            WIRE 4656 3216 4672 3216
            WIRE 4640 2960 4640 3088
            WIRE 4640 2960 4704 2960
            BEGIN DISPLAY 4704 2960 ATTR Name
                ALIGNMENT SOFT-LEFT
            END DISPLAY
        END BRANCH
        BEGIN INSTANCE XLXI_60 4288 2592 R0
            BEGIN DISPLAY 48 -176 ATTR InstName
                FONT 28 "Arial"
            END DISPLAY
        END INSTANCE
        IOMARKER 4272 2528 TOP_Dome_Cntl_Handpaddle_BUF R180 28
        IOMARKER 4272 2464 TOP_Dome_Cntl_Software_BUF R180 28
        BEGIN DISPLAY 4928 3044 TEXT "'0' = Disable Brakes & Enable Amps"
            FONT 28 "Arial"
        END DISPLAY
        IOMARKER 320 2704 Dome3_Overcurrent_N R180 28
        IOMARKER 320 2064 Dome1_Overcurrent_N R180 28
        IOMARKER 368 3024 Watchdog_Timer_Error_N R180 28
        IOMARKER 1488 3024 HA_Emerg_East_BUF_N R180 28
        BEGIN INSTANCE XLXI_39 848 3056 R0
            BEGIN DISPLAY 32 -80 ATTR InstName
                FONT 28 "Arial"
            END DISPLAY
        END INSTANCE
        IOMARKER 1104 3120 Watchdog_Timer_Latch R0 28
        BEGIN INSTANCE XLXI_10 432 3280 R0
            BEGIN DISPLAY 144 -184 ATTR InstName
                FONT 28 "Arial"
            END DISPLAY
        END INSTANCE
        IOMARKER 320 2384 Dome2_Overcurrent_N R180 28
        BEGIN INSTANCE XLXI_336 5440 96 R0
        END INSTANCE
        BEGIN BRANCH TOP_TCS_Enable
            WIRE 4960 2688 5120 2688
        END BRANCH
        BEGIN BRANCH XLXN_1207
            WIRE 4368 2928 4368 3024
            WIRE 4368 2928 4608 2928
            WIRE 4496 2560 4496 2640
            WIRE 4496 2640 4608 2640
            WIRE 4608 2640 4608 2688
            WIRE 4608 2688 4608 2800
            WIRE 4608 2800 4608 2928
            WIRE 4608 2688 4736 2688
            WIRE 4496 2560 4560 2560
            WIRE 4544 2800 4608 2800
        END BRANCH
        BEGIN DISPLAY 1012 736 TEXT "(Not used, set low externally - spare)"
            FONT 28 "Arial"
        END DISPLAY
        IOMARKER 4464 1456 local_CPLD_clock R180 28
        BEGIN BRANCH local_CPLD_clock
            WIRE 4464 1456 4528 1456
        END BRANCH
        BEGIN INSTANCE XLXI_378 1936 496 R0
            BEGIN DISPLAY 32 -80 ATTR InstName
                FONT 28 "Arial"
            END DISPLAY
        END INSTANCE
        BEGIN BRANCH HP_Stop_Latch
            WIRE 2160 464 2304 464
        END BRANCH
        IOMARKER 2304 464 HP_Stop_Latch R0 28
        BEGIN BRANCH XLXN_1213
            WIRE 1904 464 1936 464
        END BRANCH
        BEGIN BRANCH Mtr_Cntr_Err_Latch
            WIRE 2160 784 2256 784
        END BRANCH
        IOMARKER 2256 784 Mtr_Cntr_Err_Latch R0 28
        BEGIN INSTANCE XLXI_379 1936 816 R0
            BEGIN DISPLAY 32 -80 ATTR InstName
                FONT 28 "Arial"
            END DISPLAY
        END INSTANCE
        BEGIN BRANCH XLXN_1215
            WIRE 1904 784 1936 784
        END BRANCH
        BEGIN BRANCH HA_Stop_W_Latch
            WIRE 2144 2064 2256 2064
        END BRANCH
        IOMARKER 2256 2064 HA_Stop_W_Latch R0 28
        BEGIN INSTANCE XLXI_381 1920 2096 R0
            BEGIN DISPLAY 32 -80 ATTR InstName
                FONT 28 "Arial"
            END DISPLAY
        END INSTANCE
        BEGIN BRANCH XLXN_1219
            WIRE 1904 2064 1920 2064
        END BRANCH
        BEGIN BRANCH HA_Stop_East_BUF_N
            WIRE 1392 1680 1440 1680
            WIRE 1440 1680 1440 1744
            WIRE 1440 1744 1520 1744
        END BRANCH
        BEGIN INSTANCE XLXI_18 1520 2000 R0
            BEGIN DISPLAY 144 -184 ATTR InstName
                FONT 28 "Arial"
            END DISPLAY
        END INSTANCE
        IOMARKER 1392 1680 HA_Stop_East_BUF_N R180 28
        IOMARKER 2256 1840 HA_Stop_E_Latch R0 28
        BEGIN BRANCH HA_Stop_E_Latch
            WIRE 2176 1840 2256 1840
        END BRANCH
        BEGIN INSTANCE XLXI_383 1952 1872 R0
            BEGIN DISPLAY 32 -80 ATTR InstName
                FONT 28 "Arial"
            END DISPLAY
        END INSTANCE
        BEGIN BRANCH HA_Emerg_E_Latch
            WIRE 2160 3024 2272 3024
        END BRANCH
        IOMARKER 2272 3024 HA_Emerg_E_Latch R0 28
        BEGIN BRANCH HA_Emerg_W_Latch
            WIRE 2160 2800 2256 2800
        END BRANCH
        IOMARKER 2256 2800 HA_Emerg_W_Latch R0 28
        BEGIN INSTANCE XLXI_384 1936 2832 R0
            BEGIN DISPLAY 32 -80 ATTR InstName
                FONT 28 "Arial"
            END DISPLAY
        END INSTANCE
        BEGIN INSTANCE XLXI_385 1936 3056 R0
            BEGIN DISPLAY 32 -80 ATTR InstName
                FONT 28 "Arial"
            END DISPLAY
        END INSTANCE
        BEGIN BRANCH XLXN_1227
            WIRE 1904 3024 1936 3024
        END BRANCH
        BEGIN BRANCH Dec_Stop_S_Latch
            WIRE 3056 560 3056 640
            WIRE 3056 640 3088 640
            WIRE 3056 560 3376 560
            WIRE 3296 464 3376 464
            WIRE 3376 464 3376 560
        END BRANCH
        IOMARKER 3088 640 Dec_Stop_S_Latch R0 28
        BEGIN BRANCH Dec_Stop_N_Latch
            WIRE 3056 272 3376 272
            WIRE 3056 272 3056 320
            WIRE 3056 320 3088 320
            WIRE 3296 144 3376 144
            WIRE 3376 144 3376 272
        END BRANCH
        IOMARKER 3088 320 Dec_Stop_N_Latch R0 28
        BEGIN INSTANCE XLXI_386 3072 176 R0
            BEGIN DISPLAY 32 -80 ATTR InstName
                FONT 28 "Arial"
            END DISPLAY
        END INSTANCE
        BEGIN INSTANCE XLXI_387 3072 496 R0
            BEGIN DISPLAY 32 -80 ATTR InstName
                FONT 28 "Arial"
            END DISPLAY
        END INSTANCE
        BEGIN INSTANCE XLXI_388 3072 816 R0
            BEGIN DISPLAY 32 -80 ATTR InstName
                FONT 28 "Arial"
            END DISPLAY
        END INSTANCE
        BEGIN INSTANCE XLXI_389 3072 1456 R0
            BEGIN DISPLAY 32 -80 ATTR InstName
                FONT 28 "Arial"
            END DISPLAY
        END INSTANCE
        BEGIN INSTANCE XLXI_390 3072 1776 R0
            BEGIN DISPLAY 32 -80 ATTR InstName
                FONT 28 "Arial"
            END DISPLAY
        END INSTANCE
        BEGIN BRANCH XLXN_1237
            WIRE 3040 1424 3072 1424
        END BRANCH
        BEGIN BRANCH XLXN_1238
            WIRE 3040 1744 3072 1744
        END BRANCH
        BEGIN BRANCH XLXN_1239
            WIRE 3040 784 3072 784
        END BRANCH
        BEGIN BRANCH XLXN_1240
            WIRE 3040 464 3072 464
        END BRANCH
        BEGIN BRANCH XLXN_1241
            WIRE 3040 144 3072 144
        END BRANCH
        IOMARKER 3104 960 Dec_Emerg_N_Latch R0 28
        BEGIN BRANCH Dec_Emerg_N_Latch
            WIRE 3072 880 3072 960
            WIRE 3072 960 3104 960
            WIRE 3072 880 3360 880
            WIRE 3296 784 3360 784
            WIRE 3360 784 3360 880
        END BRANCH
        BEGIN INSTANCE XLXI_391 3072 1136 R0
            BEGIN DISPLAY 32 -80 ATTR InstName
                FONT 28 "Arial"
            END DISPLAY
        END INSTANCE
        BEGIN BRANCH XLXN_1243
            WIRE 3040 1104 3072 1104
        END BRANCH
        BEGIN BRANCH Dec_Emerg_S_Latch
            WIRE 3056 1152 3056 1232
            WIRE 3056 1232 3104 1232
            WIRE 3056 1152 3312 1152
            WIRE 3296 1104 3312 1104
            WIRE 3312 1104 3312 1152
        END BRANCH
        IOMARKER 3168 1584 Horizon_Stop_Latch R0 28
        BEGIN BRANCH Horizon_Stop_Latch
            WIRE 3136 1504 3136 1584
            WIRE 3136 1584 3168 1584
            WIRE 3136 1504 3360 1504
            WIRE 3296 1424 3360 1424
            WIRE 3360 1424 3360 1504
        END BRANCH
        BEGIN BRANCH TCS_Lockout_Latch
            WIRE 3296 1744 3360 1744
        END BRANCH
        IOMARKER 3360 1744 TCS_Lockout_Latch R0 28
        BEGIN BRANCH XLXN_1251
            WIRE 1904 1744 1920 1744
            WIRE 1920 1744 1920 1840
            WIRE 1920 1840 1952 1840
        END BRANCH
        BEGIN BRANCH XLXN_1252
            WIRE 1904 2704 1920 2704
            WIRE 1920 2704 1920 2800
            WIRE 1920 2800 1936 2800
        END BRANCH
        IOMARKER 3104 1232 Dec_Emerg_S_Latch R0 28
        BEGIN BRANCH Spare2_Latch
            WIRE 896 3344 960 3344
        END BRANCH
        IOMARKER 960 3344 Spare2_Latch R0 28
        INSTANCE XLXI_392 832 3472 R0
        BEGIN DISPLAY 1004 3304 TEXT "Not used."
            FONT 28 "Arial"
        END DISPLAY
        BEGIN BRANCH Tel_Amp_Enable_Therm_Stat_Latch
            WIRE 3728 1824 3872 1824
            BEGIN DISPLAY 3728 1824 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        INSTANCE XLXI_397 3872 1952 R0
        BEGIN BRANCH XLXN_1317
            WIRE 336 272 352 272
            WIRE 336 272 336 592
            WIRE 336 592 352 592
            WIRE 336 592 336 912
            WIRE 336 912 352 912
            WIRE 336 912 336 1232
            WIRE 336 1232 352 1232
            WIRE 336 1232 336 1552
            WIRE 336 1552 352 1552
            WIRE 336 1552 336 1872
            WIRE 336 1872 352 1872
            WIRE 336 1872 336 2192
            WIRE 336 2192 352 2192
            WIRE 336 2192 336 2512
            WIRE 336 2512 352 2512
            WIRE 336 2512 336 2832
            WIRE 336 2832 352 2832
            WIRE 336 2832 336 2912
            WIRE 336 2912 400 2912
            WIRE 400 2912 400 3152
            WIRE 400 3152 432 3152
            WIRE 400 3152 400 3264
            WIRE 400 3264 1504 3264
            WIRE 1504 3264 2640 3264
            WIRE 2640 3264 2640 3408
            WIRE 2640 3408 2768 3408
            WIRE 1504 272 1520 272
            WIRE 1504 272 1504 592
            WIRE 1504 592 1520 592
            WIRE 1504 592 1504 912
            WIRE 1504 912 1520 912
            WIRE 1504 912 1504 1872
            WIRE 1504 1872 1520 1872
            WIRE 1504 1872 1504 2192
            WIRE 1504 2192 1520 2192
            WIRE 1504 2192 1504 2832
            WIRE 1504 2832 1520 2832
            WIRE 1504 2832 1504 3152
            WIRE 1504 3152 1520 3152
            WIRE 1504 3152 1504 3264
            WIRE 2640 272 2656 272
            WIRE 2640 272 2640 592
            WIRE 2640 592 2656 592
            WIRE 2640 592 2640 912
            WIRE 2640 912 2656 912
            WIRE 2640 912 2640 1232
            WIRE 2640 1232 2656 1232
            WIRE 2640 1232 2640 1552
            WIRE 2640 1552 2656 1552
            WIRE 2640 1552 2640 1872
            WIRE 2640 1872 2656 1872
            WIRE 2640 1872 2640 3264
        END BRANCH
        BEGIN BRANCH Spare1_Latch
            WIRE 2128 3344 2128 3360
            WIRE 2128 3344 2272 3344
        END BRANCH
        IOMARKER 2272 3344 Spare1_Latch R0 28
        INSTANCE XLXI_477 2064 3488 R0
        BEGIN BRANCH local_CPLD_clock_BUF
            WIRE 4384 1136 4448 1136
            WIRE 4384 1136 4384 1344
            WIRE 4384 1344 4848 1344
            WIRE 4848 1344 4848 1456
            WIRE 4848 1456 4848 1584
            WIRE 4544 1584 4544 1680
            WIRE 4544 1680 4624 1680
            WIRE 4544 1680 4544 1808
            WIRE 4544 1808 4576 1808
            WIRE 4544 1584 4848 1584
            WIRE 4752 1456 4848 1456
            WIRE 4848 1136 4944 1136
            WIRE 4848 1136 4848 1344
            BEGIN DISPLAY 4576 1808 ATTR Name
                ALIGNMENT SOFT-LEFT
            END DISPLAY
        END BRANCH
        INSTANCE XLXI_480 4624 1712 R0
        BEGIN BRANCH Clk_from_CPLD
            WIRE 4848 1680 5088 1680
        END BRANCH
        BEGIN BRANCH XLXN_1432
            WIRE 3024 3440 3744 3440
            WIRE 3744 2208 5040 2208
            WIRE 3744 2208 3744 2704
            WIRE 3744 2704 4288 2704
            WIRE 3744 2704 3744 3440
            WIRE 5040 1296 5392 1296
            WIRE 5040 1296 5040 2208
            WIRE 5360 752 5392 752
            WIRE 5392 752 5392 1296
        END BRANCH
        IOMARKER 5088 1680 Clk_from_CPLD R0 28
        INSTANCE XLXI_482 4736 2720 R0
        INSTANCE XLXI_483 4672 3120 R0
        INSTANCE XLXI_484 4672 3248 R0
        INSTANCE XLXI_485 4528 1488 R0
        INSTANCE XLXI_486 1456 3440 R0
        BEGIN INSTANCE XLXI_45 3408 3072 R0
            BEGIN DISPLAY 32 -80 ATTR InstName
                FONT 28 "Arial"
            END DISPLAY
        END INSTANCE
        INSTANCE XLXI_487 3040 3072 R0
        BEGIN DISPLAY 516 3396 TEXT "Not connected.  Spares."
            FONT 28 "Arial"
        END DISPLAY
        BEGIN BRANCH RESET_BUF_N
            WIRE 2960 3040 3040 3040
        END BRANCH
        INSTANCE XLXI_481 4864 2560 R0
        BEGIN BRANCH SB_Clock_WD_Err_Latch_internal
            WIRE 3728 1888 3872 1888
            BEGIN DISPLAY 3728 1888 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH Reset_BUF_N_Internal
            WIRE 3264 3040 3312 3040
            WIRE 3312 3040 3408 3040
            WIRE 3312 2768 3312 3040
            WIRE 3312 2768 3344 2768
            BEGIN DISPLAY 3344 2768 ATTR Name
                ALIGNMENT SOFT-LEFT
            END DISPLAY
        END BRANCH
        INSTANCE XLXI_506 4288 2960 R0
        BEGIN BRANCH Emerg_Stop_BUF_N
            WIRE 4176 2768 4288 2768
            BEGIN DISPLAY 4176 2768 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH SB_Clock_WD_Err_Latch_internal
            WIRE 4208 2832 4288 2832
            BEGIN DISPLAY 4208 2832 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH reset_error
            WIRE 4192 2896 4288 2896
            BEGIN DISPLAY 4192 2896 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN LINE W 4304 3392 4304 3280 
            LINECOLOR 255 0 0
        END LINE
        BEGIN LINE W 4304 3392 3808 3392 
            LINECOLOR 255 0 0
        END LINE
        BEGIN LINE W 3808 3392 3808 3280 
            LINECOLOR 255 0 0
        END LINE
        BEGIN LINE W 4304 3280 3808 3280 
            LINECOLOR 255 0 0
        END LINE
        BEGIN DISPLAY 3840 3332 TEXT "CHECKSUM = 2218 hex"
            FONT 40 "Arial"
            TEXTCOLOR 255 0 0
        END DISPLAY
        BEGIN INSTANCE XLXI_100 5520 3600 R0
        END INSTANCE
    END SHEET
    BEGIN SHEET 2 5440 3520
        BEGIN INSTANCE XLXI_153 5520 3600 R0
        END INSTANCE
        BEGIN INSTANCE XLXI_154 5440 0 R0
        END INSTANCE
        BEGIN INSTANCE XLXI_155 5440 64 R0
        END INSTANCE
        BEGIN BRANCH Reset_BUF_N_Internal
            WIRE 1808 1744 1920 1744
            BEGIN DISPLAY 1808 1744 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH SB_Clock_WD_Err_Latch_internal
            WIRE 2592 1520 3008 1520
            WIRE 3008 1040 3056 1040
            WIRE 3008 1040 3008 1408
            WIRE 3008 1408 3008 1520
            WIRE 3008 1408 3264 1408
            WIRE 3264 1408 3568 1408
            BEGIN DISPLAY 3264 1408 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH SB_Clock_WD_Err_Latch
            WIRE 3792 1408 3888 1408
        END BRANCH
        BEGIN DISPLAY 2776 1552 TEXT "'1' = error."
            FONT 28 "Arial"
        END DISPLAY
        BEGIN BRANCH SB_Clock_WD_Err_N
            WIRE 1824 1648 1952 1648
        END BRANCH
        BEGIN BRANCH XLXN_967
            WIRE 2176 1648 2208 1648
        END BRANCH
        BEGIN BRANCH XLXN_966
            WIRE 2112 1520 2208 1520
        END BRANCH
        BEGIN DISPLAY 1268 1508 TEXT NOTE:
            FONT 28 "Arial"
        END DISPLAY
        INSTANCE XLXI_266 2208 1776 R0
        INSTANCE XLXI_269 1952 1680 R0
        INSTANCE XLXI_268 2048 1520 R0
        INSTANCE XLXI_267 1920 1776 R0
        BEGIN DISPLAY 1264 1532 TEXT "Independent watchdog IC monitors CPLD clock on board."
            FONT 28 "Arial"
        END DISPLAY
        BEGIN DISPLAY 1264 1564 TEXT "Normally high.  It pulses low when Watchdog error occurs."
            FONT 28 "Arial"
        END DISPLAY
        BEGIN DISPLAY 3728 932 TEXT "'1' = Disable Brakes & Enable Amps"
            FONT 28 "Arial"
        END DISPLAY
        BEGIN BRANCH Red_Tel_Brake_Release_Amp_Enable
            WIRE 3584 976 3728 976
        END BRANCH
        BEGIN BRANCH Tel_Amp_Enable_Therm_Stat
            WIRE 1600 2080 1616 2080
        END BRANCH
        INSTANCE XLXI_393 1616 2272 R0
        INSTANCE XLXI_442 2640 2464 R0
        BEGIN BRANCH XLXN_1365
            WIRE 2896 2368 3040 2368
        END BRANCH
        BEGIN BRANCH Dome_Amp_Enable_Therm_Stat
            WIRE 1584 2704 1616 2704
        END BRANCH
        BEGIN BRANCH System_Power_Status_BUF_N
            WIRE 1520 2288 1600 2288
            WIRE 1600 2288 1600 2640
            WIRE 1600 2640 1616 2640
            WIRE 1600 2208 1616 2208
            WIRE 1600 2208 1600 2288
        END BRANCH
        BEGIN BRANCH local_CPLD_clock_BUF
            WIRE 3008 2272 3040 2272
            BEGIN DISPLAY 3008 2272 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        INSTANCE XLXI_447 3040 2400 R0
        BEGIN DISPLAY 964 2336 TEXT "0 = system power applied, 1 = sys power off"
            FONT 28 "Arial"
        END DISPLAY
        BEGIN DISPLAY 908 2664 TEXT "0 = no current (not enabled) , 1 = current (enabled)"
            FONT 28 "Arial"
        END DISPLAY
        BEGIN DISPLAY 940 2024 TEXT "0 = no current (not enabled) , 1 = current (enabled)"
            FONT 28 "Arial"
        END DISPLAY
        IOMARKER 3888 1408 SB_Clock_WD_Err_Latch R0 28
        IOMARKER 1824 1648 SB_Clock_WD_Err_N R180 28
        IOMARKER 3728 976 Red_Tel_Brake_Release_Amp_Enable R0 28
        IOMARKER 1600 2080 Tel_Amp_Enable_Therm_Stat R180 28
        IOMARKER 1520 2288 System_Power_Status_BUF_N R180 28
        IOMARKER 1584 2704 Dome_Amp_Enable_Therm_Stat R180 28
        INSTANCE XLXI_471 2352 2432 R0
        BEGIN BRANCH XLXN_1422
            WIRE 2576 2400 2640 2400
        END BRANCH
        BEGIN BRANCH XLXN_1423
            WIRE 1872 2144 2112 2144
            WIRE 2112 2144 2112 2400
            WIRE 2112 2400 2352 2400
        END BRANCH
        INSTANCE XLXI_472 2848 2064 R0
        BEGIN BRANCH XLXN_1424
            WIRE 2912 2064 2912 2208
            WIRE 2912 2208 3040 2208
        END BRANCH
        BEGIN DISPLAY 3516 1680 TEXT NOTE:
            FONT 28 "Arial"
        END DISPLAY
        BEGIN DISPLAY 3516 1716 TEXT "This circuit checks to make sure that the amp enable lines have current going through them (enabled)."
            FONT 28 "Arial"
        END DISPLAY
        BEGIN DISPLAY 3516 1748 TEXT "System power must be enabled for amp power in order to be able provide an amp signal to test."
            FONT 28 "Arial"
        END DISPLAY
        BEGIN DISPLAY 3516 1780 TEXT "There could be a slight delay between system power application and amp enable signal."
            FONT 28 "Arial"
        END DISPLAY
        BEGIN DISPLAY 3516 1812 TEXT "The counter provides a delay and latches after error is present for about 800 ms."
            FONT 28 "Arial"
        END DISPLAY
        BEGIN BRANCH XLXN_1425
            WIRE 3424 2144 3840 2144
        END BRANCH
        INSTANCE XLXI_475 3680 1968 R0
        BEGIN BRANCH XLXN_1426
            WIRE 3744 1968 3744 2016
            WIRE 3744 2016 3840 2016
        END BRANCH
        IOMARKER 4624 2016 Tel_Amp_Enable_Therm_Stat_Latch R0 28
        BEGIN BRANCH Tel_Amp_Enable_Therm_Stat_Latch
            WIRE 4224 2016 4624 2016
        END BRANCH
        INSTANCE XLXI_476 3840 2272 R0
        BEGIN BRANCH XLXN_1428
            WIRE 2144 1744 2176 1744
            WIRE 2176 1744 2208 1744
            WIRE 2176 1744 2176 2336
            WIRE 2176 2336 2176 2544
            WIRE 2176 2544 3840 2544
            WIRE 2176 2336 2640 2336
            WIRE 3840 2240 3840 2544
        END BRANCH
        INSTANCE XLXI_478 1616 2896 R0
        BEGIN BRANCH Dome_Amp_Enable_Therm_Stat_Latch
            WIRE 2208 2736 2256 2736
        END BRANCH
        BEGIN DISPLAY 2264 2788 TEXT NOTE:
            FONT 28 "Arial"
        END DISPLAY
        BEGIN DISPLAY 2264 2824 TEXT "Dome amp is information only.  It is not part of error latching circuitry."
            FONT 28 "Arial"
        END DISPLAY
        BEGIN BRANCH XLXN_1419
            WIRE 1872 2736 1984 2736
        END BRANCH
        IOMARKER 2256 2736 Dome_Amp_Enable_Therm_Stat_Latch R0 28
        BEGIN BRANCH Brake_Relay_Status_BUF_N
            WIRE 1584 2832 1616 2832
        END BRANCH
        IOMARKER 1584 2832 Brake_Relay_Status_BUF_N R180 28
        BEGIN DISPLAY 1276 2872 TEXT "0 = on , 1 = off"
            FONT 28 "Arial"
        END DISPLAY
        BEGIN DISPLAY 1096 2952 TEXT "This 4 input AND gate with inverted inputs is really asking:"
            FONT 28 "Arial"
        END DISPLAY
        BEGIN DISPLAY 1096 2984 TEXT "1) Is system power on?"
            FONT 28 "Arial"
        END DISPLAY
        BEGIN DISPLAY 1096 3020 TEXT "2) AND is the amplifier commanded to be enabled?"
            FONT 28 "Arial"
        END DISPLAY
        BEGIN DISPLAY 1096 3056 TEXT "3) AND is the brake relay on?"
            FONT 28 "Arial"
        END DISPLAY
        BEGIN DISPLAY 1096 3092 TEXT "4) AND is there no current in the enable line (not pulled down = disabled)"
            FONT 28 "Arial"
        END DISPLAY
        BEGIN DISPLAY 1096 3144 TEXT "This means the amps should be enabled, but no current is detected."
            FONT 28 "Arial"
        END DISPLAY
        BEGIN DISPLAY 1096 3176 TEXT "That's a problem.  Thermal fuse could be blown or wire disconnected."
            FONT 28 "Arial"
        END DISPLAY
        INSTANCE XLXI_479 3056 1104 R0
        BEGIN BRANCH Tel_Amp_En_Brake_Rel_N
            WIRE 3008 976 3056 976
            BEGIN DISPLAY 3008 976 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH Reset_BUF_N_Internal
            WIRE 2960 912 3056 912
            BEGIN DISPLAY 2960 912 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH XLXN_1429
            WIRE 3312 976 3360 976
        END BRANCH
        INSTANCE XLXI_488 1984 2768 R0
        INSTANCE XLXI_489 3360 1008 R0
        INSTANCE XLXI_490 3568 1440 R0
        BEGIN BRANCH Dome_Amp_Enable_N_internal
            WIRE 1424 2768 1616 2768
            BEGIN DISPLAY 1424 2768 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH Tel_Amp_En_Brake_Rel_N
            WIRE 1520 2144 1616 2144
            BEGIN DISPLAY 1520 2144 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH XLXN_1433
            WIRE 1872 432 1904 432
        END BRANCH
        BEGIN BRANCH Reset_BUF_N_Internal
            WIRE 1440 624 1600 624
            WIRE 1600 624 1696 624
            WIRE 1696 624 2704 624
            WIRE 1600 432 1648 432
            WIRE 1600 432 1600 624
            WIRE 1696 592 1904 592
            WIRE 1696 592 1696 624
            WIRE 2704 592 2704 624
            BEGIN DISPLAY 1440 624 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        BEGIN BRANCH local_CPLD_clock_BUF
            WIRE 1440 496 1904 496
            BEGIN DISPLAY 1440 496 ATTR Name
                ALIGNMENT SOFT-RIGHT
            END DISPLAY
        END BRANCH
        INSTANCE XLXI_494 1904 624 R0
        INSTANCE XLXI_495 1648 464 R0
        BEGIN BRANCH XLXN_1446
            WIRE 2608 368 2704 368
        END BRANCH
        INSTANCE XLXI_502 2704 624 R0
        INSTANCE XLXI_503 2544 368 R0
        BEGIN BRANCH XLXN_1449
            WIRE 2288 368 2496 368
            WIRE 2496 368 2496 496
            WIRE 2496 496 2704 496
        END BRANCH
        BEGIN BRANCH reset_error
            WIRE 3088 368 3296 368
            BEGIN DISPLAY 3296 368 ATTR Name
                ALIGNMENT SOFT-LEFT
            END DISPLAY
        END BRANCH
    END SHEET
END SCHEMATIC
